## php-xhprof-0 0.9.4

=== debian/changelog ===
php-xhprof-0 (1:0.9.4-1+0~20250508.4+debian11~1.gbpaaa961) unstable; urgency=medium

  ** SNAPSHOT build @aaa961b7311cb9cfcdcd92f80cb348460b2a8afa **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:53:02 +0200

php-xhprof-0 (1:0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 18:21:10 +0200

php-xhprof (2.3.9+0.9.4-1) unstable; urgency=medium

  * New upstream version 2.3.9+0.9.4

 -- Ondřej Surý <ondrej@debian.org>  Fri, 16 Dec 2022 19:55:09 +0100

php-xhprof (2.3.8+0.9.4-1) unstable; urgency=medium

  * New upstream version 2.3.8+0.9.4
  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:16:58 +0100

php-xhprof (2.3.5+0.9.4-3) unstable; urgency=medium

  * Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:01 +0100

php-xhprof (2.3.5+0.9.4-2) unstable; urgency=medium

  * Don't fail on failed tests
  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:09 +0100

php-xhprof (2.3.5+0.9.4-1) unstable; urgency=medium

  * New upstream version 2.3.5+0.9.4

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 Sep 2021 10:42:20 +0200

php-xhprof (2.3.3+0.9.4-1) unstable; urgency=medium

  * New upstream version 2.3.3+0.9.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:51:51 +0200

php-xhprof (2.2.3+0.9.2-5) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:19 +0100

php-xhprof (2.2.3+0.9.2-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:52 +0100

php-xhprof (2.2.3+0.9.2-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:31 +0100

php-xhprof (2.2.3+0.9.2-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Update d/gbp.conf for debian/main
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:11 +0100

php-xhprof (2.2.3+0.9.2-1) unstable; urgency=medium

  * Add d/gbp.conf
  * New upstream version 2.2.3+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 12:55:53 +0100

php-xhprof (2.2.2+0.9.2-1) unstable; urgency=medium

  * New upstream version 2.2.2+0.9.2
   + Includes PHP 8.0 support
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:25:50 +0200

php-xhprof (2.2.0+0.9.2-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 2.2.0+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 11:07:33 +0200

php-xhprof (2.1.4+0.9.4-1) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 2.1.4+0.9.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:16:00 +0100

php-xhprof (0.9.4-6) unstable; urgency=medium

  * Use clock_gettime(CLOCK_REALTIME, ...) instead of rdtsc to support all architectures

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Sep 2017 08:19:06 +0200

php-xhprof (0.9.4-5) unstable; urgency=medium

  * Update the Vcs-* fields to deb.sury.org
  * Update package.xml to limit the builds to PHP 5.x

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Sep 2017 07:57:37 +0200

php-xhprof (0.9.4-4) unstable; urgency=medium

  * Tweak non-standard extension directory
  * Install examples, HTML and lib
  * Use __builtin_ia32_rdtsc(); instead of custom assembler

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Sep 2017 07:23:18 +0200

php-xhprof (0.9.4-3) unstable; urgency=medium

  * Drop old packaging and re-package XHProf with new dh-php rules
  * Rename package.xml to package-5.xml to build only for PHP 5.x

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 May 2016 09:23:35 +0200

xhprof (0.9.4-2) unstable; urgency=low

  * Replace ini comment mark to ';' (closes: #777133).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Feb 2015 12:57:23 +0000

xhprof (0.9.4-1) unstable; urgency=high

  * New upstream release, fixing CVE-2013-4433 (closes: #726284).

  [ Colin Watson <cjwatson@ubuntu.com> ]
  * Build with -g on aarch64-linux-gnu, not (pre-DWARF) -gstabs
    (closes: #726496).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 16 Oct 2013 08:03:30 +0000

xhprof (0.9.2+git20130123-1) unstable; urgency=low

  * Initial release (closes: #698972).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 26 Jan 2013 20:50:37 +0100
