=== debian/control ===
Source: php-xhprof-0
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           László Böszörményi <gcs@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php5.6-dev
Homepage: https://pecl.php.net/package/xhprof
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-xhprof.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-xhprof
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 5.6
X-PHP-Versions: 5.6
X-PHP-PECL-Name: xhprof

Package: php5.6-xhprof
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends}
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Hierarchical Profiler for PHP 5.x
 XHProf is a function-level hierarchical profiler for PHP and has a
 simple HTML based navigational interface. The raw data collection
 component is implemented in C (as a PHP extension). The reporting/UI
 layer is all in PHP. It is capable of reporting function-level
 inclusive and exclusive wall times, memory usage, CPU times and
 number of calls for each function. Additionally, it supports ability
 to compare two runs (hierarchical DIFF reports), or aggregate results
 from multiple runs.
