=== debian/rules ===
#!/usr/bin/make -f
PECL_NAME_OVERRIDE=xhprof
export REPORT_EXIT_STATUS:=0
include /usr/share/dh-php/pkg-pecl.mk
$(foreach ver,$(DH_PHP_VERSIONS),$(eval PECL_SOURCE_$(ver) := $(PECL_SOURCE_$(ver))/extension))
