=== debian/watch ===
version=3
https://pecl.php.net/package/xhprof \
  /get/xhprof-(0\.[\d\.p?]*).tgz  debian  uupdate
